Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for April 5, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 29 Mar 2007 21:06:50 -0400

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the April 5, 2007 IESG Teleconference

This agenda was generated at 21:6:49 EDT, March 29, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items
  1.5 Review of Projects
      http://www.unreason.com/jfp/iesg-projects
                                                                                
2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-openpgp-rfc2440bis-19.txt
    OpenPGP Message Format (Proposed Standard) - 1 of 6 
    Token: Sam Hartman
  o draft-ietf-isis-link-attr-03.txt
    Definition of an IS-IS Link Attribute sub-TLV (Proposed Standard) - 2 of 6 
    Token: Ross Callon
  o draft-ietf-pkix-scvp-31.txt
    Server-based Certificate Validation Protocol (SCVP) (Proposed Standard) - 3 
    of 6 
    Token: Sam Hartman
  o draft-ietf-eap-keying-18.txt
    Extensible Authentication Protocol (EAP) Key Management Framework (Proposed 
    Standard) - 4 of 6 
    Token: Jari Arkko
  o draft-ietf-lemonade-search-within-04.txt
    WITHIN Search extension to the IMAP Protocol (Proposed Standard) - 5 of 6 
    Token: Chris Newman
  o draft-ietf-pwe3-aii-aggregate-02.txt
    AII Types for Aggregation (Proposed Standard) - 6 of 6 
    Token: Mark Townsley

2.1.2 Returning Item
NONE

2.2 Individual Submissions
2.2.1 New Item
  o draft-siemborski-rfc1734bis-11.txt
    POP3 SASL Authentication Mechanism (Proposed Standard) - 1 of 3 
    Token: Lisa Dusseault
  o draft-wing-behave-symmetric-rtprtcp-02.txt
    Common Local Transmit and Receive Ports (Symmetric RTP) (BCP) - 2 of 3 
    Note: Picked up from RFC-editor independent submission to be a AD-sponsored 
    BCP. Was earlier through an RFC 3932 review, so please re-review. 
    Token: Magnus Westerlund
  o draft-bagnulo-multiple-hash-cga-03.txt
    Support for Multiple Hash Algorithms in Cryptographically Generated 
    Addresses (CGAs) (Proposed Standard) - 3 of 3 
    Note: Document shepherd: James Kempf &lt;[email-masked]&gt; 
    Token: Russ Housley

2.2.2 Returning Item
  o draft-klensin-norm-ref-04.txt
    Handling Normative References to Standards Track Documents (BCP) - 1 of 1 
    Note: Target and scope changed from process experiment to BCP 
    Token: Russ Housley

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-tcpm-tcp-antispoof-06.txt
    Defending TCP Against Spoofing Attacks (Informational) - 1 of 3 
    Note: Document Shepherd: Ted Faber ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-16ng-ipv6-link-model-analysis-03.txt
    Analysis of IPv6 Link Models for 802.16 based Networks (Informational) - 2 
    of 3 
    Note: PROTO Shepherd is Soohong Daniel Park 
    &lt;[email-masked]&gt; 
    Token: Jari Arkko
  o draft-ietf-trill-routing-reqs-02.txt
    TRILL Routing Requirements in Support of RBridges (Informational) - 3 of 3 
    Token: Mark Townsley

3.1.2 Returning Item
  o draft-ietf-dna-link-information-06.txt
    Link-layer Event Notifications for Detecting Network Attachments 
    (Informational) - 1 of 2 
    Token: Jari Arkko
  o Five-document ballot:  - 2 of 2
     - draft-ietf-hip-base-07.txt
       Host Identity Protocol (Experimental) 
     - draft-ietf-hip-esp-05.txt
       Using ESP transport format with HIP (Experimental) 
     - draft-ietf-hip-registration-02.txt
       Host Identity Protocol (HIP) Registration Extension (Experimental) 
     - draft-ietf-hip-mm-05.txt
       End-Host Mobility and Multihoming with the Host Identity Protocol 
       (Experimental) 
     - draft-ietf-hip-rvs-05.txt
       Host Identity Protocol (HIP) Rendezvous Extension (Experimental) 
    Token: Mark Townsley

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-mule-ietf-cablelabs-collaboration-03.txt
    CableLabs - IETF Standardization Collaboration (Informational) - 1 of 1 
    Token: Jari Arkko

3.2.2 Returning Item
NONE
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.
                                                                                              
	Other matters may be recorded in comments to be passed on
	to the RFC Editor as community review of the document.

3.3.1 New Item
NONE
3.3.2 Returning Item
NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
    NONE
4.2.2 Proposed for Approval
    NONE

5. IAB News We can use

6. Management Issue

 6.1 IANA registration for RFC 4235 (Cullen Jennings)

 6.2 Designated Expert for RFC 4204 registry (lmp-parameters) [IANA #68382] (Michelle Cotton)

 6.3 Designated Expert for RFC 4430 registry (kink-parameters) [IANA #68378] (Michelle Cotton)

 6.4 IANA experts for RFC 3165 (Dan Romascanu)

 6.5 Designated Expert for RFC 4807 registry (sdpActions) [IANA #68396] (Michelle Cotton)

 6.6 Designated Expert for RFC 4112 (ecmlv2-parameters) [IANA #68372] (Michelle Cotton)

 6.7 Approving selection of the IESG Liason to the IAB (Mark Townsley)

 6.8 Approval of the AD sponsoring guidelines ION (Jari Arkko)

 6.9 EGLOP Discussion [IANA #68011] (Michelle Cotton)

 6.10 Designated Expert for RFC 3936 registry (rsvp-parameters) [IANA #68374] (Michelle Cotton)

 6.11 Designated Expert for RFC 4065 (card and cxtp parameters) [IANA #68373] (Michelle Cotton)

 6.12 Question regarding route-distinguisher-types [IANA #62509] (Michelle Cotton)

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist